<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupConverter Class

Type converter for BetterListViewGroup.

For a list of all members of this type, see BetterListViewGroupConverter Members .

System.Object
TypeConverter
BetterListViewGroupConverter

public sealed class BetterListViewGroupConverter : TypeConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewGroupConverter Members | ComponentOwl.BetterListView Namespace